@charset "UTF-8";

/* Long text truncation */
.truncate {
    max-width: 160px;
    width: 160 px\9;
}

.truncate>div, .truncate>span {
    width: 160 px\9;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: block;
    /*     position: absolute; */
}